{% extends "base.html" %}

{% block content %}
	<div class="w-100 h-100 d-flex justify-content-center align-items-center">
		<form action="/delete" method="post"
			  class="px-5 py-4 w-50 h-100 d-flex align-items-center justify-content-center flex-column m-primary">
			<h1 class="mb-4 w-100 text-center">Suppression de compte</h1>
			<input type="text" class="form-control mb-3" name="username" placeholder="Username">
			<input type="password" class="form-control mb-3" name="password" placeholder="Password">
			<input type="submit" value="Supprimer" class="btn btn-danger w-50 mt-3">
		</form>
	</div>
{% endblock %}
